/*estilos cintillo de bienvenidos*/

header{
	width: 100%;
	height: 120px;
	background: #fff;
	

}

.titulo{
	font-size: 1.2em;
	color: #fff;

}

.bienvenidos {
	background: #027fff;
	height: 40px;
	width: 100%;
}

.container{
	display: flex;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	
	
}

.container_social{
	display: flex;
	width: 10%;
	color: #fff;
	font-size: 1.8em;
}

.container_txt{
	padding-left: 0;
	width: 90%;
	padding-top: 5px;
}

.icon-facebook, .icon-twitter{
	margin-left: 26px;
	padding-top: 5px;
	
}
.icon-facebook:hover, .icon-twitter:hover{
	transform: scale(1.5);
	cursor: pointer;

}

/*estilos menu*/

.container_logo{
	width: 20%;
	height: 80px;
	padding: 10px 0;

}


.menu{
	width: 80%;
	height: 80px;
	list-style: none;
	display: flex;
	position: relative;
}

.menu_item{
	padding: 0;
	margin-left: 5px;
	font-size: 15px;
	text-decoration: none;
	width: 15%;
	height: 50%;
	position: relative;
	top: 50%;
	left: 335px;
	
}


.link:hover{
	background: #fff;
	border: 1px solid #027fff;
	color: #027fff;	
}

.link{
	text-decoration: none;
	color: #fff;
	line-height: 3;
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 120px;
	height: 100%;
	border-radius: 20px;
	background: #027fff;
	color: #fff;
	text-align: center;

}